@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#ProximaNovaThBold') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#ProximaNovaLtBold') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#ProximaNovaLtRegular') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-lightitalic-webfont.eot');
    src: url('../fonts/proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-lightitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-lightitalic-webfont.svg#ProximaNovaLtItalic') format('svg');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-regitalic-webfont.eot');
    src: url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regitalic-webfont.svg#ProximaNovaRgItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

body {
  font-family: 'ProximaNova';
}

body > .wrapper > .tooltip-wrapper > .tooltip {
  font-size: 16px;
  font-weight: normal;
  line-height:159%;
  color: white;
}

/*#header.main > .nav-wrapper > .nav-inner  > */ #nav_m.nav_m_main > ul > li > a {
  font-size: 14px;
  font-weight: bold;
/*  color: white; */
  color: black;
  text-decoration: none;
  line-height: 120%;
  padding: 0px 50px 0px 50px;
}

#header.main > .nav-wrapper > .nav-inner  > nav.code {
  font-size: 14px;
  font-weight: normal;
  color: white;
  text-decoration: none;
  line-height: 120%;
}

#header.main > .nav-wrapper > .nav-inner  > nav.main > ul > li input[type='text'] {
  font-size: 15px;
/*  font-weight: normal;*/
  color: #999;
}

#section_a.intro > .left > .title {
  text-align: center;
  font-size: 22px;
}

#section_a.intro > .left > .title small {
  font-size: 18px;
}

#section_a.intro > .left > .block > .text-holder > .title {
  font-size: 16px;
  font-weight: 600;
}

#section_a.intro > .right > .text {
  font-size: 14px;
  line-height: 128%;
}

#section_a.intro > .right > .text strong {
  font-size: 16px;
  font-weight: 600;
}

#section_a.intro > .page-title {
  font-size: 30px;
  font-weight: bold;
  line-height: 120%;
  color: #333;
}

#breadcrumb > .inner > ul > li {
display:none;
}

#breadcrumb > .inner > ul > li > a {
display:none;
}

#breadcrumb > .inner > ul > li > a:hover {
display:none;
}

section.motto {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -0.3px;
  text-align: center;
}

section.motto .bigger {
  font-size: 38px;
  font-weight: bold;
  line-height: 110%;
}

form#contactform > .left > label,
form#contactform > .left > input[type='text'] {
  font-family: 'ProximaNova';
  font-size: 15px;
  line-height: 120%;
}

form#contactform > label {
  font-family: 'ProximaNova';
  font-size: 15px;
  font-weight: 600;
  line-height: 120%;
}



form#contactform > .left > label.required {
  font-size: 12px;
  line-height: 120%;
}

form#contactform > .left > select  {
  font-family: 'ProximaNova';
  font-size: 15px;
  font-weight: 600;
  line-height: 120%;

}

form#contactform > aside.contactbox p {
  font-size: 14px;
  color: #333;
  line-height: 171%;
}

form#contactform > aside.contactbox a {
  font-size: 16px;
  font-weight: 600;
  line-height: 285%;
  color: #248AD0;
}

body.affiliate form#contactform > aside.contactbox a {
  line-height: 120%;
}

form#contactform > aside.contactbox .phone {
  font-size: 16px;
  font-weight: 600;
  line-height: 207%;
}

form#contactform > .explain {
  font-size: 13px;
  font-weight: normal;
  line-height: 120%;
}
 
body > .wrapper > div.main > .content {
  font-size: 14px;
  line-height: 171%;
  color: #333;
}

body > .wrapper > div.main > .content h1 {
  font-size: 25px;
  font-weight: 600;
}

body > .wrapper > div.main > .content h2 {
  font-size: 16px;
  font-weight: 600;
  
}

body > .wrapper > div.main > .content a {
  text-decoration: underline;
  color: #248AD0;
}

body > .wrapper > div.main > .content a:hover {
  color: #c50f36;
}



body.home > .wrapper > div.main > #section_b.main_content ul > li {
  font-weight: 600;
}

body > .wrapper > div.main > .content ul.testimonials-full > li {
  font-style: italic;
  font-size: 14px;
  font-weight: 300;
  color: #333;
}

body > .wrapper > div.main > .content ul.testimonials-full > li > span.name {
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a > .text {
  font-size: 21px;
  font-weight: 900;
  line-height: 136%;
  color: white;
  text-shadow: 1px 1px 3px #888;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a:hover > .text {
  font-size: 23px;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stats {
  font-size: 13px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .title {
  font-size: 16px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
  text-align: center;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .topic {
  font-size: 13px;
  line-height: 120%;
  color: #999999;
  text-align: center;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom > .lesson { 
  font-size: 13px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom > .length {
  font-size: 18px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .valign-container > .title > h1 > a {
  font-size: 18px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
  text-decoration: none;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .valign-container > .title > h1 > a:hover {
  text-decoration: underline;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .lessons { 
  font-size: 13px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li > a {
  font-size: 11px;
  line-height: 120%;
  color: #cccccc;
  text-decoration: none;
}
body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.current > a,
body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li > a:hover {
  color: #3D4D59;
}


body > .wrapper > div.main > aside > .box > .head {
  font-size: 16px;
  font-weight: 600;
  color: white;
  line-height: 118%;
}

/*body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > .text*/

body > .wrapper > div.main > aside > .box > .head .orange {
  color: #FFA54C;
}

body > .wrapper > div.main > aside > .box > .content > ul > li {
  font-size: 14px;
  font-weight: 600;
  font-weight: 128%;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.head > h3 {
  font-size: 23px;
  font-weight: 600;
  font-weight: 171%;
  color: #333333;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.head > a {
  font-size: 16px;
  font-weight: 600;
  font-weight: 229%;
  color: #248AD0;
}


body > .wrapper > div.main > aside > .block > ul.tags > li.tag > a {
  font-size: 14px;
  font-weight: 600;
  line-height: 136%;
  color: #333333;
  text-decoration: none;
}

body.company > .wrapper > div.main {
  font-size: 14px;
  color: #333;
  line-height: 171%;
}

body.company > .wrapper > div.main h3 {
  font-size: 16px;
  font-weight: bold;
}

body.company > .wrapper > div.main > aside > .block.contact {
  color: #333;
}

body.company > .wrapper > div.main > aside > .block.contact > .box-title {
   font-size: 18px;
   font-weight: 600;
   line-height: 136%;
}

body.company > .wrapper > div.main > aside > .block.contact > .contact > .text > .title {
   font-size: 16px;
   font-weight: 600;
   line-height: 136%;  
}

body.company > .wrapper > div.main > aside > .block.contact > .contact > .text > .contact-name {
   font-size: 14px;
   font-weight: bold;
   line-height: 166%;
}

body.company > .wrapper > div.main > aside > .block.contact > .contact > .text > p {
  font-size: 13px;
  line-height: 136%;
}

body.company > .wrapper > div.main > aside > .block.contact > form label {
  font-size: 13px;
  font-weight: 120%;
}

body.company > .wrapper > div.main > aside > .block.contact > form label[for='message'] {
  line-height: 110%;
}

body.company > .wrapper > div.main > aside > .block.contact > form label.required {
  font-size: 11px;
}

body.company > .wrapper > div.main > aside > .block.contact > form select, 
body.company > .wrapper > div.main > aside > .block.contact > form select option {
  font-size: 13px;
  font-weight: 700;
  font-weight: 120%;
  color: #000;
}

body.company > .wrapper > div.main > aside > .block.contact > form textarea  {
  font-family: 'ProximaNova';
  font-size: 12px;
  font-weight: 600;
}


body.company > .wrapper > div.main > aside > .block.customers .box-title {
   font-size: 18px;
   font-weight: 600;
   line-height: 136%;
}

body.company > .wrapper > div.main > aside > .block.customers ul > li {
  font-size: 12px;
  line-height: 161%;
  color: #333;
}

body.flashcards > .wrapper > div.main  > .content {
  font-size: 14px;
  line-height: 170%;
  color: #333;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog > li > a {
  font-size: 18px;
  font-weight: 600;
  line-height: 136%;
  color: #248AD0;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog > li > a:hover {
  color: #C80F37;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog > li.current > a {
  color: white;
}




#quotes-slider > .quotes-table > .main > ul.slides > li > p {
  font-size: 16px;
  line-height: 176%;
  font-weight: 300;
}

#quotes-slider > .quotes-table > .main > ul.slides > li  > .name {
  font-size: 16px;
  font-weight: 600;
  line-height: 176%;  
}

#footer > .top  > .inner > .blocks > .block > ul > li > a {
  font-size: 13px;
  font-weight: 600;
  line-height: 120%;
  color: white;
}

#footer > .top  > .inner > .blocks > .block > ul > li > a:hover { color: #C50F36; }

#footer > .top  > .inner > .blocks > .block > ul > li > strong {
  font-size: 14px;
  font-weight: bold;
  color: white;
}

#footer > .bottom  > .inner {
  font-size: 13px;
  color: #fff;
  font-weight: 300;
}

#footer > .bottom > .inner > small {
  font-size: 10px;
}

body.video-single > .container > .video-single a {
  color: #ffffff;
  text-decoration: none;
}

body.video-single > .container > .video-single a:hover {
  color: orange;
}

body.video-single > .container > .video-single  .title > p {
  font-size: 24px;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}

body.video-single  > .container > .video-single  .lesson > p {
  font-size: 18px;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}